---
triple:          'arm64e-apple-darwin'
binary-path:     '/Users/mac/workspaces/projects/ios-change/old-ios-hook/.theos/obj/debug/arm64e/OhNo.dylib'
relocations:
  - { offset: 0x7D, size: 0x8, addend: 0x0, symName: _settings, symBinAddr: 0x14610, symSize: 0x0 }
  - { offset: 0xF0, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$ATTrackingManager$trackingAuthorizationStatus', symObjAddr: 0x27998, symBinAddr: 0x14468, symSize: 0x0 }
  - { offset: 0x163, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$', symObjAddr: 0x279A0, symBinAddr: 0x14470, symSize: 0x0 }
  - { offset: 0x1FD, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$ASIdentifierManager$advertisingIdentifier', symObjAddr: 0x279A8, symBinAddr: 0x14478, symSize: 0x0 }
  - { offset: 0x27B, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled', symObjAddr: 0x279B0, symBinAddr: 0x14480, symSize: 0x0 }
  - { offset: 0x2B7, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$identifierForVendor', symObjAddr: 0x279B8, symBinAddr: 0x14488, symSize: 0x0 }
  - { offset: 0x492, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$name', symObjAddr: 0x279C0, symBinAddr: 0x14490, symSize: 0x0 }
  - { offset: 0x4BC, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$model', symObjAddr: 0x279C8, symBinAddr: 0x14498, symSize: 0x0 }
  - { offset: 0x4D1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$localizedModel', symObjAddr: 0x279D0, symBinAddr: 0x144A0, symSize: 0x0 }
  - { offset: 0x4E6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$systemName', symObjAddr: 0x279D8, symBinAddr: 0x144A8, symSize: 0x0 }
  - { offset: 0x4FB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$systemVersion', symObjAddr: 0x279E0, symBinAddr: 0x144B0, symSize: 0x0 }
  - { offset: 0x510, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$batteryState', symObjAddr: 0x279E8, symBinAddr: 0x144B8, symSize: 0x0 }
  - { offset: 0x53A, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$batteryLevel', symObjAddr: 0x279F0, symBinAddr: 0x144C0, symSize: 0x0 }
  - { offset: 0x564, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$orientation', symObjAddr: 0x279F8, symBinAddr: 0x144C8, symSize: 0x0 }
  - { offset: 0x58E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$systemUptime', symObjAddr: 0x27A00, symBinAddr: 0x144D0, symSize: 0x0 }
  - { offset: 0x738, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$physicalMemory', symObjAddr: 0x27A08, symBinAddr: 0x144D8, symSize: 0x0 }
  - { offset: 0x762, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$processorCount', symObjAddr: 0x27A10, symBinAddr: 0x144E0, symSize: 0x0 }
  - { offset: 0x78C, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$operatingSystemVersion', symObjAddr: 0x27A18, symBinAddr: 0x144E8, symSize: 0x0 }
  - { offset: 0x7B6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIWindow$safeAreaInsets', symObjAddr: 0x27A20, symBinAddr: 0x144F0, symSize: 0x0 }
  - { offset: 0x24E4, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$brightness', symObjAddr: 0x27A28, symBinAddr: 0x144F8, symSize: 0x0 }
  - { offset: 0x2513, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$bounds', symObjAddr: 0x27A30, symBinAddr: 0x14500, symSize: 0x0 }
  - { offset: 0x253D, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$scale', symObjAddr: 0x27A38, symBinAddr: 0x14508, symSize: 0x0 }
  - { offset: 0x2552, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$nativeBounds', symObjAddr: 0x27A40, symBinAddr: 0x14510, symSize: 0x0 }
  - { offset: 0x2567, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$isCaptured', symObjAddr: 0x27A48, symBinAddr: 0x14518, symSize: 0x0 }
  - { offset: 0x2591, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$mirroredScreen', symObjAddr: 0x27A50, symBinAddr: 0x14520, symSize: 0x0 }
  - { offset: 0x25BB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$AVAudioSession$outputVolume', symObjAddr: 0x27A58, symBinAddr: 0x14528, symSize: 0x0 }
  - { offset: 0x25F5, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreenMode$size', symObjAddr: 0x27A60, symBinAddr: 0x14530, symSize: 0x0 }
  - { offset: 0x2624, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSFileManager$attributesOfFileSystemForPath$error$', symObjAddr: 0x27A68, symBinAddr: 0x14538, symSize: 0x0 }
  - { offset: 0x274E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSFileManager$fileExistsAtPath$', symObjAddr: 0x27A70, symBinAddr: 0x14540, symSize: 0x0 }
  - { offset: 0x277D, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$preferredLanguages', symObjAddr: 0x27A78, symBinAddr: 0x14548, symSize: 0x0 }
  - { offset: 0x27A7, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$currentLocale', symObjAddr: 0x27A80, symBinAddr: 0x14550, symSize: 0x0 }
  - { offset: 0x27E6, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$systemLocale', symObjAddr: 0x27A88, symBinAddr: 0x14558, symSize: 0x0 }
  - { offset: 0x27FB, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$localTimeZone', symObjAddr: 0x27A90, symBinAddr: 0x14560, symSize: 0x0 }
  - { offset: 0x2854, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$systemTimeZone', symObjAddr: 0x27A98, symBinAddr: 0x14568, symSize: 0x0 }
  - { offset: 0x2869, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$defaultTimeZone', symObjAddr: 0x27AA0, symBinAddr: 0x14570, symSize: 0x0 }
  - { offset: 0x287E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIStatusBarManager$statusBarFrame', symObjAddr: 0x27AA8, symBinAddr: 0x14578, symSize: 0x0 }
  - { offset: 0x28EA, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSMutableURLRequest$initWithURL$', symObjAddr: 0x27AB0, symBinAddr: 0x14580, symSize: 0x0 }
  - { offset: 0x2B87, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$', symObjAddr: 0x27AB8, symBinAddr: 0x14588, symSize: 0x0 }
  - { offset: 0x2BBC, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSURLSession$sessionWithConfiguration$', symObjAddr: 0x27AC0, symBinAddr: 0x14590, symSize: 0x0 }
  - { offset: 0x32F0, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSURLSession$dataTaskWithRequest$completionHandler$', symObjAddr: 0x27AC8, symBinAddr: 0x14598, symSize: 0x0 }
  - { offset: 0x3542, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$evaluateJavaScript$completionHandler$', symObjAddr: 0x27AD0, symBinAddr: 0x145A0, symSize: 0x0 }
  - { offset: 0x51A6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$setCustomUserAgent$', symObjAddr: 0x27AD8, symBinAddr: 0x145A8, symSize: 0x0 }
  - { offset: 0x51D1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$customUserAgent', symObjAddr: 0x27AE0, symBinAddr: 0x145B0, symSize: 0x0 }
  - { offset: 0x51FB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology', symObjAddr: 0x27AE8, symBinAddr: 0x145B8, symSize: 0x0 }
  - { offset: 0x53AB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders', symObjAddr: 0x27AF0, symBinAddr: 0x145C0, symSize: 0x0 }
  - { offset: 0x53C0, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$', symObjAddr: 0x27AF8, symBinAddr: 0x145C8, symSize: 0x0 }
  - { offset: 0x590C, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$uname', symObjAddr: 0x27B00, symBinAddr: 0x145D0, symSize: 0x0 }
  - { offset: 0x598E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$sysctl', symObjAddr: 0x27B08, symBinAddr: 0x145D8, symSize: 0x0 }
  - { offset: 0x59E7, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$sysctlbyname', symObjAddr: 0x27B10, symBinAddr: 0x145E0, symSize: 0x0 }
  - { offset: 0x5A21, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$clock_gettime', symObjAddr: 0x27B18, symBinAddr: 0x145E8, symSize: 0x0 }
  - { offset: 0x5AC1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$getifaddrs', symObjAddr: 0x27B20, symBinAddr: 0x145F0, symSize: 0x0 }
  - { offset: 0x5B9F, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$SCNetworkReachabilityGetFlags', symObjAddr: 0x27B28, symBinAddr: 0x145F8, symSize: 0x0 }
  - { offset: 0x5C50, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIAccessibilityIsClosedCaptioningEnabled', symObjAddr: 0x27B30, symBinAddr: 0x14600, symSize: 0x0 }
  - { offset: 0x5C72, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIAccessibilityIsMonoAudioEnabled', symObjAddr: 0x27B38, symBinAddr: 0x14608, symSize: 0x0 }
  - { offset: 0x5E40, size: 0x8, addend: 0x0, symName: _str2uuid, symObjAddr: 0x0, symBinAddr: 0x4000, symSize: 0x78 }
  - { offset: 0x5E68, size: 0x8, addend: 0x0, symName: _str2int, symObjAddr: 0x78, symBinAddr: 0x4078, symSize: 0x5C }
  - { offset: 0x5E90, size: 0x8, addend: 0x0, symName: _str2float, symObjAddr: 0xD4, symBinAddr: 0x40D4, symSize: 0x58 }
  - { offset: 0x5EB8, size: 0x8, addend: 0x0, symName: _str2double, symObjAddr: 0x12C, symBinAddr: 0x412C, symSize: 0x58 }
  - { offset: 0x5EE0, size: 0x8, addend: 0x0, symName: _str2ull, symObjAddr: 0x184, symBinAddr: 0x4184, symSize: 0x5C }
  - { offset: 0x5F08, size: 0x8, addend: 0x0, symName: _tryGetVal, symObjAddr: 0x1E0, symBinAddr: 0x41E0, symSize: 0x198 }
  - { offset: 0x5F62, size: 0x8, addend: 0x0, symName: _str2chars, symObjAddr: 0x378, symBinAddr: 0x4378, symSize: 0x70 }
  - { offset: 0x5F98, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData rotationRate]', symObjAddr: 0x3E8, symBinAddr: 0x43E8, symSize: 0x48 }
  - { offset: 0x5FCF, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData customRotationRate]', symObjAddr: 0x430, symBinAddr: 0x4430, symSize: 0x40 }
  - { offset: 0x6006, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData setCustomRotationRate:]', symObjAddr: 0x470, symBinAddr: 0x4470, symSize: 0x40 }
  - { offset: 0x6045, size: 0x8, addend: 0x0, symName: __logosLocalCtor_e2ef2056, symObjAddr: 0x4B0, symBinAddr: 0x44B0, symSize: 0xFEC }
  - { offset: 0x62E8, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$ATTrackingManager$trackingAuthorizationStatus', symObjAddr: 0x149C, symBinAddr: 0x549C, symSize: 0x14C }
  - { offset: 0x6349, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$', symObjAddr: 0x15E8, symBinAddr: 0x55E8, symSize: 0x1F0 }
  - { offset: 0x63B0, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$ASIdentifierManager$advertisingIdentifier', symObjAddr: 0x17D8, symBinAddr: 0x57D8, symSize: 0x198 }
  - { offset: 0x63F9, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled', symObjAddr: 0x1970, symBinAddr: 0x5970, symSize: 0x110 }
  - { offset: 0x6442, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$identifierForVendor', symObjAddr: 0x1A80, symBinAddr: 0x5A80, symSize: 0x198 }
  - { offset: 0x648B, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$name', symObjAddr: 0x1C18, symBinAddr: 0x5C18, symSize: 0x198 }
  - { offset: 0x64D4, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$model', symObjAddr: 0x1DB0, symBinAddr: 0x5DB0, symSize: 0x38 }
  - { offset: 0x650A, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$localizedModel', symObjAddr: 0x1DE8, symBinAddr: 0x5DE8, symSize: 0x38 }
  - { offset: 0x6540, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$systemName', symObjAddr: 0x1E20, symBinAddr: 0x5E20, symSize: 0x38 }
  - { offset: 0x6576, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$systemVersion', symObjAddr: 0x1E58, symBinAddr: 0x5E58, symSize: 0x198 }
  - { offset: 0x65BF, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$batteryState', symObjAddr: 0x1FF0, symBinAddr: 0x5FF0, symSize: 0x10C }
  - { offset: 0x6608, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$batteryLevel', symObjAddr: 0x20FC, symBinAddr: 0x60FC, symSize: 0x10C }
  - { offset: 0x6651, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$orientation', symObjAddr: 0x2208, symBinAddr: 0x6208, symSize: 0x18 }
  - { offset: 0x6687, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$systemUptime', symObjAddr: 0x2220, symBinAddr: 0x6220, symSize: 0x10C }
  - { offset: 0x66D0, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$physicalMemory', symObjAddr: 0x232C, symBinAddr: 0x632C, symSize: 0x12C }
  - { offset: 0x6719, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$processorCount', symObjAddr: 0x2458, symBinAddr: 0x6458, symSize: 0x10C }
  - { offset: 0x6766, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$operatingSystemVersion', symObjAddr: 0x2564, symBinAddr: 0x6564, symSize: 0x644 }
  - { offset: 0x67F4, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIWindow$safeAreaInsets', symObjAddr: 0x2BA8, symBinAddr: 0x6BA8, symSize: 0x230 }
  - { offset: 0x6842, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$brightness', symObjAddr: 0x2DD8, symBinAddr: 0x6DD8, symSize: 0x10C }
  - { offset: 0x688F, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$bounds', symObjAddr: 0x2EE4, symBinAddr: 0x6EE4, symSize: 0x148 }
  - { offset: 0x68DD, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$scale', symObjAddr: 0x302C, symBinAddr: 0x702C, symSize: 0x10C }
  - { offset: 0x692A, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$nativeBounds', symObjAddr: 0x3138, symBinAddr: 0x7138, symSize: 0x148 }
  - { offset: 0x6978, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$isCaptured', symObjAddr: 0x3280, symBinAddr: 0x7280, symSize: 0x1C }
  - { offset: 0x69B1, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$mirroredScreen', symObjAddr: 0x329C, symBinAddr: 0x729C, symSize: 0x18 }
  - { offset: 0x69EA, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$AVAudioSession$outputVolume', symObjAddr: 0x32B4, symBinAddr: 0x72B4, symSize: 0x10C }
  - { offset: 0x6A37, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreenMode$size', symObjAddr: 0x33C0, symBinAddr: 0x73C0, symSize: 0x120 }
  - { offset: 0x6A85, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$', symObjAddr: 0x34E0, symBinAddr: 0x74E0, symSize: 0x28C }
  - { offset: 0x6B09, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSFileManager$fileExistsAtPath$', symObjAddr: 0x376C, symBinAddr: 0x776C, symSize: 0x3BC }
  - { offset: 0x6B74, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$preferredLanguages', symObjAddr: 0x3B28, symBinAddr: 0x7B28, symSize: 0x8C }
  - { offset: 0x6BAD, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$currentLocale', symObjAddr: 0x3BB4, symBinAddr: 0x7BB4, symSize: 0x178 }
  - { offset: 0x6BFA, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$systemLocale', symObjAddr: 0x3D2C, symBinAddr: 0x7D2C, symSize: 0x178 }
  - { offset: 0x6C47, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$localTimeZone', symObjAddr: 0x3EA4, symBinAddr: 0x7EA4, symSize: 0x178 }
  - { offset: 0x6C94, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$systemTimeZone', symObjAddr: 0x401C, symBinAddr: 0x801C, symSize: 0x178 }
  - { offset: 0x6CE1, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$defaultTimeZone', symObjAddr: 0x4194, symBinAddr: 0x8194, symSize: 0x178 }
  - { offset: 0x6D2E, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIStatusBarManager$statusBarFrame', symObjAddr: 0x430C, symBinAddr: 0x830C, symSize: 0x148 }
  - { offset: 0x6D7C, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSMutableURLRequest$initWithURL$', symObjAddr: 0x4454, symBinAddr: 0x8454, symSize: 0x150 }
  - { offset: 0x6DC4, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$', symObjAddr: 0x45A4, symBinAddr: 0x85A4, symSize: 0x1BC }
  - { offset: 0x6E2C, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSURLSession$sessionWithConfiguration$', symObjAddr: 0x4760, symBinAddr: 0x8760, symSize: 0x120 }
  - { offset: 0x6E74, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSURLSession$dataTaskWithRequest$completionHandler$', symObjAddr: 0x4880, symBinAddr: 0x8880, symSize: 0x160 }
  - { offset: 0x6EDA, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$evaluateJavaScript$completionHandler$', symObjAddr: 0x49E0, symBinAddr: 0x89E0, symSize: 0x21C }
  - { offset: 0x6F42, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$setCustomUserAgent$', symObjAddr: 0x4BFC, symBinAddr: 0x8BFC, symSize: 0x170 }
  - { offset: 0x6F9B, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$customUserAgent', symObjAddr: 0x4D6C, symBinAddr: 0x8D6C, symSize: 0x16C }
  - { offset: 0x6FE8, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology', symObjAddr: 0x4ED8, symBinAddr: 0x8ED8, symSize: 0x19C }
  - { offset: 0x703F, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders', symObjAddr: 0x5074, symBinAddr: 0x9074, symSize: 0x19C }
  - { offset: 0x7096, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$', symObjAddr: 0x5210, symBinAddr: 0x9210, symSize: 0x16C }
  - { offset: 0x70F8, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$uname', symObjAddr: 0x537C, symBinAddr: 0x937C, symSize: 0xA4 }
  - { offset: 0x7131, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$sysctl', symObjAddr: 0x5420, symBinAddr: 0x9420, symSize: 0x458 }
  - { offset: 0x721E, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$sysctlbyname', symObjAddr: 0x5878, symBinAddr: 0x9878, symSize: 0x47C }
  - { offset: 0x731C, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$clock_gettime', symObjAddr: 0x5CF4, symBinAddr: 0x9CF4, symSize: 0x60 }
  - { offset: 0x7364, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$getifaddrs', symObjAddr: 0x5D54, symBinAddr: 0x9D54, symSize: 0x6C4 }
  - { offset: 0x74EA, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$SCNetworkReachabilityGetFlags', symObjAddr: 0x6418, symBinAddr: 0xA418, symSize: 0x88 }
  - { offset: 0x7532, size: 0x8, addend: 0x0, symName: __logosLocalDtor_9db639d6, symObjAddr: 0x64A0, symBinAddr: 0xA4A0, symSize: 0x2C }
  - { offset: 0x7576, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$trackingAuthorizationStatus_block_invoke', symObjAddr: 0x64CC, symBinAddr: 0xA4CC, symSize: 0x84 }
  - { offset: 0x75C3, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32r, symObjAddr: 0x6550, symBinAddr: 0xA550, symSize: 0x3C }
  - { offset: 0x75E7, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32r, symObjAddr: 0x658C, symBinAddr: 0xA58C, symSize: 0x30 }
  - { offset: 0x7603, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$_block_invoke', symObjAddr: 0x65BC, symBinAddr: 0xA5BC, symSize: 0x84 }
  - { offset: 0x7650, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$_block_invoke_2', symObjAddr: 0x6640, symBinAddr: 0xA640, symSize: 0x60 }
  - { offset: 0x76A0, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32b40r, symObjAddr: 0x66A0, symBinAddr: 0xA6A0, symSize: 0x5C }
  - { offset: 0x76C4, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32s40r, symObjAddr: 0x66FC, symBinAddr: 0xA6FC, symSize: 0x44 }
  - { offset: 0x76E0, size: 0x8, addend: 0x0, symName: ___Block_byref_object_copy_, symObjAddr: 0x6740, symBinAddr: 0xA740, symSize: 0x58 }
  - { offset: 0x7704, size: 0x8, addend: 0x0, symName: ___Block_byref_object_dispose_, symObjAddr: 0x6798, symBinAddr: 0xA798, symSize: 0x30 }
  - { offset: 0x7720, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$ASIdentifierManager$advertisingIdentifier_block_invoke', symObjAddr: 0x67C8, symBinAddr: 0xA7C8, symSize: 0x84 }
  - { offset: 0x776D, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled_block_invoke', symObjAddr: 0x684C, symBinAddr: 0xA84C, symSize: 0xA0 }
  - { offset: 0x77D6, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$identifierForVendor_block_invoke', symObjAddr: 0x68EC, symBinAddr: 0xA8EC, symSize: 0x84 }
  - { offset: 0x7823, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$name_block_invoke', symObjAddr: 0x6970, symBinAddr: 0xA970, symSize: 0x68 }
  - { offset: 0x7870, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$systemVersion_block_invoke', symObjAddr: 0x69D8, symBinAddr: 0xA9D8, symSize: 0x68 }
  - { offset: 0x78BD, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$batteryState_block_invoke', symObjAddr: 0x6A40, symBinAddr: 0xAA40, symSize: 0x74 }
  - { offset: 0x7926, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$batteryLevel_block_invoke', symObjAddr: 0x6AB4, symBinAddr: 0xAAB4, symSize: 0x68 }
  - { offset: 0x7973, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$systemUptime_block_invoke', symObjAddr: 0x6B1C, symBinAddr: 0xAB1C, symSize: 0x8C }
  - { offset: 0x79DC, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$physicalMemory_block_invoke', symObjAddr: 0x6BA8, symBinAddr: 0xABA8, symSize: 0x78 }
  - { offset: 0x7A45, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$processorCount_block_invoke', symObjAddr: 0x6C20, symBinAddr: 0xAC20, symSize: 0x78 }
  - { offset: 0x7AB3, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$operatingSystemVersion_block_invoke', symObjAddr: 0x6C98, symBinAddr: 0xAC98, symSize: 0x68 }
  - { offset: 0x7B04, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIWindow$safeAreaInsets_block_invoke', symObjAddr: 0x6D00, symBinAddr: 0xAD00, symSize: 0x164 }
  - { offset: 0x7B81, size: 0x8, addend: 0x0, symName: _UIEdgeInsetsMake, symObjAddr: 0x6E64, symBinAddr: 0xAE64, symSize: 0x4C }
  - { offset: 0x7BE1, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$brightness_block_invoke', symObjAddr: 0x6EB0, symBinAddr: 0xAEB0, symSize: 0x7C }
  - { offset: 0x7C4F, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$bounds_block_invoke', symObjAddr: 0x6F2C, symBinAddr: 0xAF2C, symSize: 0x130 }
  - { offset: 0x7CEB, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$scale_block_invoke', symObjAddr: 0x705C, symBinAddr: 0xB05C, symSize: 0x7C }
  - { offset: 0x7D59, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$nativeBounds_block_invoke', symObjAddr: 0x70D8, symBinAddr: 0xB0D8, symSize: 0x130 }
  - { offset: 0x7DF5, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$AVAudioSession$outputVolume_block_invoke', symObjAddr: 0x7208, symBinAddr: 0xB208, symSize: 0x7C }
  - { offset: 0x7E63, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreenMode$size_block_invoke', symObjAddr: 0x7284, symBinAddr: 0xB284, symSize: 0x11C }
  - { offset: 0x7EFE, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$_block_invoke', symObjAddr: 0x73A0, symBinAddr: 0xB3A0, symSize: 0xB4 }
  - { offset: 0x7F66, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32s, symObjAddr: 0x7454, symBinAddr: 0xB454, symSize: 0x3C }
  - { offset: 0x7F8A, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32s, symObjAddr: 0x7490, symBinAddr: 0xB490, symSize: 0x30 }
  - { offset: 0x7FA6, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$_block_invoke.315', symObjAddr: 0x74C0, symBinAddr: 0xB4C0, symSize: 0xB4 }
  - { offset: 0x800E, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$fileExistsAtPath$_block_invoke', symObjAddr: 0x7574, symBinAddr: 0xB574, symSize: 0xA0 }
  - { offset: 0x8098, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSLocale$currentLocale_block_invoke', symObjAddr: 0x7614, symBinAddr: 0xB614, symSize: 0xB4 }
  - { offset: 0x8106, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSLocale$systemLocale_block_invoke', symObjAddr: 0x76C8, symBinAddr: 0xB6C8, symSize: 0xB4 }
  - { offset: 0x8174, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$localTimeZone_block_invoke', symObjAddr: 0x777C, symBinAddr: 0xB77C, symSize: 0xB8 }
  - { offset: 0x81E2, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$systemTimeZone_block_invoke', symObjAddr: 0x7834, symBinAddr: 0xB834, symSize: 0xB8 }
  - { offset: 0x8250, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$defaultTimeZone_block_invoke', symObjAddr: 0x78EC, symBinAddr: 0xB8EC, symSize: 0xB8 }
  - { offset: 0x82BE, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIStatusBarManager$statusBarFrame_block_invoke', symObjAddr: 0x79A4, symBinAddr: 0xB9A4, symSize: 0xE4 }
  - { offset: 0x834A, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSMutableURLRequest$initWithURL$_block_invoke', symObjAddr: 0x7A88, symBinAddr: 0xBA88, symSize: 0x6C }
  - { offset: 0x8395, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$_block_invoke', symObjAddr: 0x7AF4, symBinAddr: 0xBAF4, symSize: 0x68 }
  - { offset: 0x83E6, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSURLSession$sessionWithConfiguration$_block_invoke', symObjAddr: 0x7B5C, symBinAddr: 0xBB5C, symSize: 0xE0 }
  - { offset: 0x8431, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSURLSession$dataTaskWithRequest$completionHandler$_block_invoke', symObjAddr: 0x7C3C, symBinAddr: 0xBC3C, symSize: 0x6C }
  - { offset: 0x847C, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$evaluateJavaScript$completionHandler$_block_invoke', symObjAddr: 0x7CA8, symBinAddr: 0xBCA8, symSize: 0x68 }
  - { offset: 0x84CD, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$setCustomUserAgent$_block_invoke', symObjAddr: 0x7D10, symBinAddr: 0xBD10, symSize: 0x68 }
  - { offset: 0x851E, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$customUserAgent_block_invoke', symObjAddr: 0x7D78, symBinAddr: 0xBD78, symSize: 0x68 }
  - { offset: 0x856F, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology_block_invoke', symObjAddr: 0x7DE0, symBinAddr: 0xBDE0, symSize: 0x26C }
  - { offset: 0x8617, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders_block_invoke', symObjAddr: 0x804C, symBinAddr: 0xC04C, symSize: 0x370 }
  - { offset: 0x86BF, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$_block_invoke', symObjAddr: 0x83BC, symBinAddr: 0xC3BC, symSize: 0x164 }
  - { offset: 0x8764, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32b, symObjAddr: 0x8520, symBinAddr: 0xC520, symSize: 0x3C }
  - { offset: 0x8788, size: 0x8, addend: 0x0, symName: _randomRadiansPerSecond, symObjAddr: 0x855C, symBinAddr: 0xC55C, symSize: 0x48 }
  - { offset: 0x87B2, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$uname_block_invoke', symObjAddr: 0x85A4, symBinAddr: 0xC5A4, symSize: 0xB4 }
  - { offset: 0x881B, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctl_block_invoke', symObjAddr: 0x8658, symBinAddr: 0xC658, symSize: 0x7C }
  - { offset: 0x8883, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctl_block_invoke_2', symObjAddr: 0x86D4, symBinAddr: 0xC6D4, symSize: 0x6C }
  - { offset: 0x88D4, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctlbyname_block_invoke', symObjAddr: 0x8740, symBinAddr: 0xC740, symSize: 0xC4 }
  - { offset: 0x893A, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctlbyname_block_invoke_2', symObjAddr: 0x8804, symBinAddr: 0xC804, symSize: 0xC4 }
  - { offset: 0x89A0, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$getifaddrs_block_invoke', symObjAddr: 0x88C8, symBinAddr: 0xC8C8, symSize: 0x90 }
  - { offset: 0x89F1, size: 0x8, addend: 0x0, symName: _modifyInterfaceIP, symObjAddr: 0x8958, symBinAddr: 0xC958, symSize: 0x170 }
  - { offset: 0x8A84, size: 0x8, addend: 0x0, symName: _createInterface, symObjAddr: 0x8AC8, symBinAddr: 0xCAC8, symSize: 0x3F8 }
  - { offset: 0x8B2D, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$UIAccessibilityIsClosedCaptioningEnabled', symObjAddr: 0x8EC0, symBinAddr: 0xCEC0, symSize: 0xC }
  - { offset: 0x8B47, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$UIAccessibilityIsMonoAudioEnabled', symObjAddr: 0x8ECC, symBinAddr: 0xCECC, symSize: 0xC }
  - { offset: 0x8B61, size: 0x8, addend: 0x0, symName: _cleanup, symObjAddr: 0x8ED8, symBinAddr: 0xCED8, symSize: 0x3C }
  - { offset: 0x8B77, size: 0x8, addend: 0x0, symName: ___GLOBAL_init_65535, symObjAddr: 0x94F0, symBinAddr: 0xCF14, symSize: 0x34 }
...
